ubuntu 17.04,10安装wps出现wps-office 依赖于 libpng12-0

Ubuntu 17.04和17.10版本移除了 libpng12。可下载 16.04 的 libpng12 安装,其依赖较为简单
可以访问:https://packages.ubuntu.com/xenial/amd64/libpng12-0/download下载对应的版本libpng12-o
如果您正在运行 Ubuntu,请尽量使用像 aptitude 或者 synaptic 一样的软件包管理器,代替人工手动操作的方式从这个网页下载并安装软件包。
您可以使用以下列表中的任何一个源镜像只要往您的 /etc/apt/sources.list 文件中像下面这样添加一行:



本文固定链接: http://20tc.com/wps-libpng12-0.html | TC的博客

该日志由 TC 于2017年11月18日发表在 ubuntu 分类下, 你可以发表评论,并在保留原文地址及作者的情况下引用到你的网站或博客。
原创文章转载请注明: ubuntu 17.04,10安装wps出现wps-office 依赖于 libpng12-0 | TC的博客

ubuntu 17.04,10安装wps出现wps-office 依赖于 libpng12-0:等您坐沙发呢!

发表评论


*

快捷键:Ctrl+Enter

无觅相关文章插件,快速提升流量